Compiling GNURadio Under Debian (Lenny)

I’ve been trying to compile the source code under Debian (Lenny), and am
having some issues with SDCC dependencies. According to the Synaptic
package manager I have SDCC 2.8.0.dfsg-1 installed, but when I
run ./configure the USRP package is marked as failing the dependency
test for SDCC. Looks to me like the configure script is probably
looking in the wrong place for SDCC. Any quick hints on how to resolve
this?

  • Wayde

On Tue, Mar 24, 2009 at 8:46 AM, wallen [email protected] wrote:

I’ve been trying to compile the source code under Debian (Lenny), and am
having some issues with SDCC dependencies. According to the Synaptic
package manager I have SDCC 2.8.0.dfsg-1 installed, but when I
run ./configure the USRP package is marked as failing the dependency
test for SDCC. Looks to me like the configure script is probably
looking in the wrong place for SDCC. Any quick hints on how to resolve
this?

Can you send me the config.log file created in the top level of your
source tree?

Johnathan

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs